<bugID>587760<Summary>Find a better way to not block the main thread in the Style panel</Summary><Description>When we show the title of each property we go through all of the style sheets and we count the rules that have the given property. That is quite slow and it blocks the main thread.

Currently for each property we schedule the execution with a delay of a few milliseconds (100, setTimeout!), to not block the main thread.

We need to find a better way to not block the main thread.</Description></bugID>